/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap'); 

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.poppins-light {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
  }
  
  .poppins-semibold {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
  }

  .profile-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 370px;
    width: 100%;
    background: #fff;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 24px;
    padding: 25px;
    position:relative
  }

  .profile-card::before{
    content: '';
    position: absolute;
    height: 38%;
    width: 100%;
    background-color: #4070f4;
    top: 0;
    left: 0;
    border-radius: 24px 24px 0 0;

  
  }

  .image {
    position: relative;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    background-color: #4070f4;
    padding: 3px;
    margin-bottom: 10px;
  }

  body {
    height: 100vh;
    display: flex;

    align-items: center;
    justify-content: center;
    background-color: #f4f4f4;
  }

  .image .profile-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
    border: 6px solid #fff;
    box-shadow: 10px 10px 15px;
    
  }

  .profile-card .text-data {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #333;
    margin-top: 8px;
  }

  .text-data .name {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 2px;
  }

  .text-data .job {
    font-size: 15px;
    font-weight: 400;
  }

  .profile-card .media-buttons {
    display: flex;
    align-items: center;
    margin-top: 15px;
  }

  .media-buttons .link {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size:18px;
    height:  34px;
    width: 34px;
    border-radius: 50%;
    margin: 0 8px;
    background-color: #4070f4;
    text-decoration: none;

  }

  .profile-card .buttons {
    display: flex;
    align-items: center;
    margin-top: 25px;
  }

  .buttons .button {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    border: none;
    border-radius: 24px;
    margin: 0 10px;
    background-color:  #4070fa;
    padding: 8px 24px;
    cursor: pointer;
    transition: all 0.3 ease;

  }

  .buttons .button:hover {
    background-color: #0e4bf1;
  }

  .analytics {
    display: flex;
    align-items: center;
    margin-top: 25px;
    flex-direction: row;
  }

   .profile-card .analytics {
    display: flex;
    align-items: center;
    margin-top: 24px;
   }

   .analytics .data {
    display: flex;
    align-items: center;
    color: #333;
    padding: 0 20px;
    border-right: 2px solid #e7e7e7
   }

   .data i {
    font-size: 18px;
    margin-right: none;
   }

   .data:last-child{
    border-right:none
   }
